services:
  tvplex:
    build: .
    container_name: tvplex
    volumes:
      - ./Tvplex:/app/Tvplex
      - /mnt/raid0/Series:/app/downloads
      - /mnt/red-plus-twelve-ext4/series:/app/series
    environment:
      - FINAL_SAVE_PATH=/app/downloads
    restart: unless-stopped

